/*----image Background set css----*/
.main .news-item a.dec-wrapper {
  position: relative;
  display: block;
  margin-bottom: 16px;
}
.main .news-item a.dec-wrapper span.background-thum {
  background-size: contain;
  width: 100%;
  display: block;
  height: 260px;
  background-position: center;
  background-repeat: no-repeat;
}
.main .news-item a.dec-wrapper img.default {
  visibility: hidden;
  display: none;
}
/*----image Background set css End----*/
.main .news-item .image-wrapper a.dec-wrapper {
  background: #007c85;
}
.subcate-filter.right{
  display:none;
}
.main .share-wrapper span.sharing {
  height:auto;
}
.main .time.icon-event {
  position: relative;
}
.main p.date.icon-event.timer.right {
  position: relative;
  text-align: left !important;
}
.main p.date.icon-event.left {
  position: relative;
}
.main .date-time {
  border-top: none;
}


@media (max-width: 549px) {
  .main .three.columns  .row.section-3,.main .three.columns .row.section-2 {
    float: left;
    width: 100%;
    margin-left: 0;
  }
  .main .share-wrapper .share.loaded {
    min-height: 0;
  }
  .main .share-wrapper .share > i{
    top: 6px;
  }
}
@media (min-width: 550px) and (max-width: 999px) {
  .main .nine.columns.first-child {
    width: 100%;
  }
  .main .three.columns {
    width: 100%;
    margin-left: 0;
  }
  .main .three.columns .row.section-2 {
    width: 49%;
    float: left;
  }
  .main .three.columns  .row.section-3 {
    float: left;
    width: 49%;
    margin-left: 2%;
  }
  .main .share-wrapper .share.loaded {
    top: 2px;
  }
  .main .share-wrapper .date-time {
    top: -34px;
    position: relative;
  }
}

@media (max-width: 550px) {
  .main .share-wrapper span.sharing {
    text-align: right;
    margin-right:0 !important;
  }
  .main .share-wrapper .share.loaded{
    width: 100%;
  }
}
@media (max-width: 749px) and (min-width: 550px){
  .main .share-wrapper span.sharing {
    top: 6px;
  }
  .main .share-wrapper .share.loaded{
    width: 100%;
  }
}